/* =======================================================*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
/*========================================================*/
/*  Default HTML                                          */
/*========================================================*/
    html { height: 100%; }
    body { height:100%; margin: 0 0 0 0; background:#ffffff; }
    form { height:100%; margin:0; padding:0; }
    table, tr, td {font-family:'Open Sans', sans-serif; color:#3f3f3f; line-height:22px; font-weight:400; font-size:14px;  }
    p { font-family:'Open Sans', sans-serif; color:#3f3f3f; line-height:22px; font-weight:400; font-size:14px; }
	div { font-family:'Open Sans', sans-serif; color:#3f3f3f; line-height:22px; font-weight:400; font-size:14px; padding:0px; margin:0px;}
    span { font-family:'Open Sans', sans-serif; color:#3f3f3f; line-height:22px; font-weight:400; font-size:14px; }
    hr {	margin:0px 0; padding:0px; border-bottom:1px solid #8f8f8f; border-top:0px; border-left:0px; border-right:0px; line-height:0px; height:1px; display:block;  }
    img { border:none;}
/*========================================================*/
/*  Main SKIN Elements                                    */
/*========================================================*/
	.clear { clear:both;}
	.fleft { float:left; margin:0; padding:0;}
	.fright { float:right; margin:0; padding:0;}
	.dnn_logo { margin:0 0 0 0; padding:10px 0 0 3px; }	
    .site_wrapper { width:960px; margin:0 auto; overflow:hidden;}	
	.paneOutline { border:1px dashed #666666; }	
	
	.header {background:url(header-bg.png) top center no-repeat; padding:0 0 0 0; height:195px;}
	.hright { padding:40px 0 0 0;}
	.menu-bg { clear:both; background:url(menu-bg.png) top left repeat-x; height:46px; }
	.menu-bg-site { clear:both; background:url(menu-bg-site.png) top left repeat-x; height:46px; padding-top:10px; }
	
	.pline { clear:both;}
	.main_menu { margin:36px 5px 0 0;}
	.social { float:right; font-size:12px; }
	.ssep { width:20px !important;}
	.phone { padding:25px 0 36px 0; clear:both; font-size:20px; font-weight:400; text-align:right; } 	.phone span { clear:both; font-size:20px; font-weight:700; }
	.dnn_logo p { font-size:20px; margin-top:6px; } .dnn_logo p  span { font-size:20px; color:#c60600; font-weight:600; }
	.body-wrapper { background:url(body-bg.png) bottom left repeat-x; padding:15px 0; }
	.content_home { padding:2px 30px 50px 30px; }
	.footer { background:url(footer-bg.png) top left repeat-x; }
	.footer-site { background:url(footer-bga.png) top left repeat-x; padding:25px 0; overflow:hidden; }
    .footer-info { clear:both; font-family:'Open Sans', sans-serif; font-weight:normal; font-size:13px; padding:20px 0; color:#b1b1b1; text-decoration:none;} 
	.footer-info span{ font-family:'Open Sans', sans-serif; font-weight:600; font-size:13px; color:#ffffff; text-decoration:none;} 
	.dby, a.dby, a.dby:link, a.dby:visited, a.dby:active { font-family:'Open Sans', sans-serif; font-weight:normal; font-size:11px; color:#666666; text-decoration:none;} 
    a.dby:hover { text-decoration:underline; color:#ffffff; }
	#email-btn { width:40px; height:40px; text-indent: 10000px; overflow: hidden; background: url(email-ico.png) top left no-repeat; display: block; }
	#email-btn:hover{ background-position:bottom left; }
	
	.yellow-box { margin:0px; }
	.yellow-box .TopLeft {background:url(yb-tl.png) no-repeat left top; height:11px; }
	.yellow-box .TopMiddle {background:url(yb-bg.png) top center repeat-x; height:11px; margin:0 11px;}
	.yellow-box .TopRight {background:url(yb-tr.png) no-repeat right top; height:11px; }
	
	.yellow-box .MainLeft {background:url(yb-bg.png) repeat-y left top;}
	.yellow-box .MainMiddle { background:url(yb-bg.png); margin:0 10px;}
	.yellow-box .MainRight {background:url(yb-bg.png) repeat-y right top;}
	
	.yellow-box .BottomLeft {background:url(yb-bl.png) no-repeat left top; height:11px;}
	.yellow-box .BottomMiddle {background:url(yb-bg.png) top left repeat-x; height:11px; margin:0 11px;}
	.yellow-box .BottomRight {background:url(yb-br.png) no-repeat right top; height:11px;}
	
	.home-left { float:left; width:230px;}
	.home-right { float:right; width:720px;}
	.bread { float:left;}
	.bread-wrapper { padding:0 0 15px 0; margin:-5px 0 0 0;}
/*========================================================*/
/*  Site Contents                                         */
/*========================================================*/
/*========================================================*/
/*  Default DNN Links Tokens                              */
/*========================================================*/
    a:link, a:visited, a:active { color: #db3934; font-family:'Open Sans', sans-serif; font-weight:400; font-size:14px; text-decoration: none; line-height:26px; }
    a:hover { color:#000000; text-decoration: underline;}
    a:active { outline:none; } :focus {outline:0; }
    .CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active { color:#037b33; font-family:'Open Sans', sans-serif; font-size:14px; font-weight:400; text-decoration: none;}
    a.CommandButton:hover { color: #000000; }
    .SkinObject, a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active { color: #d4b032; font-family:'Open Sans', sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; }
    a.SkinObject:hover { color:#000000; }
    .terms_privacy, a.terms_privacy:link, a.terms_privacy:visited, a.terms_privacy:active { color:#b1b1b1; font-family:'Open Sans', sans-serif; font-size:13px; font-weight: normal; text-decoration: none; }
    a.terms_privacy:hover { text-decoration:underline; color:#666666; }
    .breadcrumb, a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active { color:#3f3f3f; font-family:'Open Sans', sans-serif; font-size:13px; font-weight:600; text-decoration: none; text-transform:lowercase;}
    a.breadcrumb:hover { color:#000000; }
    .reg_login, a.reg_login, a.reg_login:link, a.reg_login:visited, a.reg_login:active { font-family:'Open Sans', sans-serif; font-weight:normal; font-size:14px; color:#286300; text-decoration:none;} 
    a.reg_login:hover { color:#ffffff; }
	.bottomlinks, a.bottomlinks, a.bottomlinks:link, a.bottomlinks:visited, a.bottomlinks:active { font-family:'Open Sans', sans-serif; font-weight:normal; font-size:13px; color:#b1b1b1; text-decoration:none;} 
    a.bottomlinks:hover { text-decoration:underline; color:#666666; }
	.dby, a.dby, a.dby:link, a.dby:visited, a.dby:active { font-family:'Open Sans', sans-serif; font-weight:normal; font-size:11px; color:#666666; text-decoration:none;} 
    a.dby:hover { text-decoration:underline; color:#ffffff; }
/*========================================================*/
/*  Default DNN Static Tokens                             */
/*========================================================*/
    .copyright { font-family:'Open Sans', sans-serif; font-size:11px; font-weight:400; color:#666666; }
    .CurrentDate{ font-family:'Open Sans', sans-serif;font-size:11px; color: #808ca4; font-weight:400;}
    .SubHead { font-family:'Open Sans', sans-serif;font-size: 12px; font-weight:400; color: #444444;}
	.SubHead span { font-family:'Open Sans', sans-serif;font-size: 12px; font-weight:400; color: #888888;}
    .Head { font-size: 12px; color: #ff900b; font-weight:400; padding:0 0 2px 0;}
/*========================================================*/
/*  Other used Text                                       */
/*========================================================*/
    .Normal { font-family:'Open Sans', sans-serif;color: #3f3f3f; line-height:22px; font-size:14px; font-weight:400;}
    .NormalBold { font-family:'Open Sans', sans-serif;font-size:14px; font-weight:700; color: #000000; line-height:22px;}
    .NormalRed { color: #e02429; font-weight: normal; font-family:'Open Sans', sans-serif; font-size: 15px; }
     UL LI { list-style:none; list-style-image:url(bullet.png); font-family:'Open Sans', sans-serif;font-size:14px; line-height:22px; font-weight:400; color:#3f3f3f; margin:0 0 0 0;   }
/*========================================================*/
/*  Content Panes                                         */
/*========================================================*/


	.content_pane { padding: 0 0 0 0; }
	.main_pane { padding: 0 0 0 0; }
	.cart_pane { padding: 0 0 0 0; }
    .left_pane { width:48%; float:left; }
	.right_pane { width:48%; float:right; }
	

/*========================================================*/
/*  Default HTML Headings                                 */
/*========================================================*/
     H1 { margin:0; line-height:46px; font-weight: normal; font-size:24px; color: #db3934; font-family:'Open Sans', sans-serif;}
     H2 { margin:0; line-height:40px; font-weight: normal; font-size:20px; color: #db3934; font-family:'Open Sans', sans-serif;}
     H3 { margin:0; line-height:40px; font-weight: normal; font-size:18px; color: #db3934; font-family:'Open Sans', sans-serif;}
     H4 { margin:0; line-height:46px; font-weight: normal; font-size:16px; color: #db3934; font-family:'Open Sans', sans-serif;}
     H5 { margin:0; line-height:30px; font-weight: normal; font-size:14px; color: #db3934; font-family:'Open Sans', sans-serif;}
     H6 { margin:0; line-height:26px; font-weight: bold; font-size:12px; color: #db3934; font-family:'Open Sans', sans-serif;}
/*========================================================*/
/*  Form Object                                           */
/*========================================================*/
    select, input { font-family:Arial; font-size:12px; color:#484848; }
    .NormalTextBox { color: #000000; padding-left: 4px; line-height: 12px; font-family:Arial; font-weight: normal; font-size: 12px; border:1px solid #000000; background:#ffffff; }
    td.NormalTextBox { padding: 0; margin: 0; background: transparent; border: 0; }
    .StandardButton { border:#000000 0px solid; font-size: 11px; font-family:'Open Sans', sans-serif;background:#e31836; padding:3px 10px; color:#ffffff; }
/*========================================================*/
/*  Search                                                */
/*========================================================*/
     .search_bg {  background:url(search-bar.png) no-repeat; float:right; width:267px; height:26px; position:relative; margin-top:0px;}
     .search, a.search:link, a.search:active, a.search:visited {  background:url(search-btn.png) right top no-repeat; width:71px; height:26px;  position:absolute; right:-5px; top:0px; text-indent:-99999px; overflow:hidden;}
     a.search:hover{ background:url(search-btn.png) right bottom no-repeat; }
     #dnn_dnnSEARCH_txtSearch{ border:0px solid #ff0000; font-size:12px; color:#222222; font-family:Arial; text-align:left; top:-16px; height:26px; background:none; position:absolute; left:12px;  width:186px; line-height:26px; }
/*========================================================*/
/*  Main Menu                                             */
/*========================================================*/
    .main_dnnmenu_bar {  height:42px;}
    .main_dnnmenu_rootitem {               padding:13px 20px 11px 20px; background:url(menu-idel.png) top right repeat-x;}
    .main_dnnmenu_rootitem_hover {         padding:13px 20px 11px 20px; background:url(menu-active.png) top right repeat-x;}
    .main_dnnmenu_rootitem_selected {      padding:13px 20px 11px 20px; background:url(menu-active.png) top right repeat-x;}
	
	.main_dnnmenu_rootitem:last-child:hover { padding:12px 20px 12px 20px; background:url(menu-active-last.png) top right repeat-x;}
	.main_dnnmenu_rootitem:last-child {    padding:12px 20px 12px 20px; background:url(menu-idel-last.png) top right repeat-x;}
	 
    .main_dnnmenu_rootitem span {          font-family:'Open Sans', sans-serif; color:#ffffff; font-size:16px; font-weight:400; text-transform:lowercase;}
    .main_dnnmenu_rootitem_hover span {    font-family:'Open Sans', sans-serif; color:#a0a0a0; font-size:16px; font-weight:400; text-transform:lowercase;}
    .main_dnnmenu_rootitem_selected span { font-family:'Open Sans', sans-serif; color:#a0a0a0; font-size:16px; font-weight:400; text-transform:lowercase;}

    .main_dnnmenu_submenu { border-right:0px solid #999999; border-left:0px solid #999999; border-bottom:0px solid #999999; z-index:1000; margin-top:0px; white-space:nowrap;}

    .main_dnnmenu_submenu td {       background-color:#db3934; line-height:30px; height:30px; padding:0px 5px 0 12px; margin:0px; }
    .main_dnnmenu_itemhover td {     background-color:#262626; line-height:30px; height:30px; padding:0px 5px 0 12px; margin:0px;  }
    .main_dnnmenu_itemselected td {  background-color:#262626; line-height:30px; height:30px; padding:0px 5px 0 12px; margin:0px; }
    .main_dnnmenu_submenu td span { color:#ffffff; font-size:13px; font-weight:normal; font-family:Arial; text-transform:lowercase;}
    .main_dnnmenu_itemhover td span, .main_dnnmenu_itemselected td span{ color:#ffffff; font-size:13px; font-weight:normal; text-transform:lowercase;}

    .main_dnnmenu_break { height: 1px; background-color: #666666; }
    .icn { display:none; }
    .ModuleTitle_SubMenu { border:1px dotted #fff;}
    .ModuleTitle_SubMenu td{ background-color: #fbfbfb; color:#999; font-weight:normal; white-space: nowrap; font:Tahoma; font-size:11px; padding:3px 5px 3px 0px; }
    .ModuleTitle_MenuIcon { height: 1px; background-color: #333; border-top: 0px #999 solid; border-bottom: 0px #FFF solid; padding:3px 5px 3px 5px;}
    .ModuleTitle_SubMenu td:hover{ color:#850000; }
										   
    .ModuleTitle_MenuItemSel td {background: #666; color:#ff0000; font:Tahoma; font-size:11px; font-weight:normal;}
    .ModuleTitle_MenuItemSel {background: #666; color: #8ebd01;  cursor:pointer;}
    .ModuleTitle_MenuArrow { border:0px solid #000;}
    .ModuleTitle_MenuBreak td { height: 1px; background-color:transparent; border-top:0px solid #333; padding:0px; }
    .ModuleTitle_MenuBreak { height: 1px; background-color: transparent; border-top:0px solid #333; padding:0px;}

    .ModuleTitle_MenuItem { border-bottom:0px solid #000000; border-top:0px solid #000000; background:transparent; }
/*========================================================*/
/*  Social Icons                                          */
/*========================================================*/
	.list {list-style:none; padding:0 0 0 0; margin:0 0 0 0; white-space:nowrap;}
	.list li a {color:#808080;}
	.list li {line-height:29px; width:auto; color:#808080; padding:0; margin:0;}
	.social-icons li {width:32px;height:29px;float:left; list-style:none; background:none;}
	.social-icons li a {width:29px;height:29px;background:url(social-icons.png) no-repeat 0 0;display:inline-block;float:none;}
	.social-icons li .facebook {background-position:0 0;}
	.social-icons li .facebook:hover {background-position:-29px 0 ;}
	.social-icons li .youtube {background-position:0 -29px;}
	.social-icons li .youtube:hover {background-position:-29px -29px;}

	.list2 {list-style:none; padding:0 0 0 0; margin:0 0 0 0; white-space:nowrap;}
	.list2 li a {color:#808080;}
	.list2 li {line-height:37px; width:auto; color:#808080; padding:0; margin:0;}
	.social-icons2 li {width:37px;height:37px;float:left; list-style:none; background:none;}
	.social-icons2 li a {width:37px;height:37px;background:url(social-icons2.png) no-repeat 0 0;display:inline-block;float:none;}
	.social-icons2 li .facebook {background-position:0 0;}
	.social-icons2 li .facebook:hover {background-position:-37px 0 ;}
	.social-icons2 li .youtube {background-position:0 -37px;}
	.social-icons2 li .youtube:hover {background-position:-37px -37px;}

	



